BODY {text-align:center; font-family: "Times New Roman", serif; padding:0; margin:0; background:#fff}
H2 {font-size:13pt; margin:0 0 6pt 0; padding:0; white-space:nowrap}
TABLE {width:100%; margin:3pt auto 0 auto; padding:0; border:0.5pt solid #333; border-collapse: collapse}
TD {border:1pt solid #333; font-size:10pt; padding:1pt 3pt}
TD.m, TD.r {white-space:nowrap}
TR.verh TD {text-align:center}
TR.verh TD HR {margin:0; padding:0; height:1pt}
TR.topik TD {background:#ccc; text-align:center; font-weight:bold}
.bottom {width:68%}
#bottom_link {display:none}
#no_print,.no_print {display:none}
tr.page-break  { display: block; page-break-before: always; }
tr{page-break-inside:avoid}

